@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2057 > div { padding-left: 0px; padding-top: 70px; padding-right: 0px; padding-bottom: 50px;  } 
#bk2676 { background-image:url(_src/3333/pp008b_bgmenu.png); background-repeat:repeat; }
#bk2676 > div { margin:0 auto; max-width:100%; }
#bk2060 > div { padding-left: 230px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2061 > div { padding-left: 230px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2690 > div { padding-left: 230px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2063 > div { padding-left: 230px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2051.b-plain > .column,#bk2051.b-plain > .g-column,#bk2051.b-both_diff > .column,#bk2051.b-both_diff > .g-column,#bk2051.b-headlines > .column,#bk2051.b-headlines > .g-column,#bk2051.b-album > .column,#bk2051.b-album > .g-column,#bk2051.b-tab > .column,#bk2051.b-tab > .g-column,#bk2051.b-accordion > .column,#bk2051.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2052.b-plain > .column,#bk2052.b-plain > .g-column,#bk2052.b-both_diff > .column,#bk2052.b-both_diff > .g-column,#bk2052.b-headlines > .column,#bk2052.b-headlines > .g-column,#bk2052.b-album > .column,#bk2052.b-album > .g-column,#bk2052.b-tab > .column,#bk2052.b-tab > .g-column,#bk2052.b-accordion > .column,#bk2052.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2053.b-plain > .column,#bk2053.b-plain > .g-column,#bk2053.b-both_diff > .column,#bk2053.b-both_diff > .g-column,#bk2053.b-headlines > .column,#bk2053.b-headlines > .g-column,#bk2053.b-album > .column,#bk2053.b-album > .g-column,#bk2053.b-tab > .column,#bk2053.b-tab > .g-column,#bk2053.b-accordion > .column,#bk2053.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2054.b-plain > .column,#bk2054.b-plain > .g-column,#bk2054.b-both_diff > .column,#bk2054.b-both_diff > .g-column,#bk2054.b-headlines > .column,#bk2054.b-headlines > .g-column,#bk2054.b-album > .column,#bk2054.b-album > .g-column,#bk2054.b-tab > .column,#bk2054.b-tab > .g-column,#bk2054.b-accordion > .column,#bk2054.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2055.b-plain > .column,#bk2055.b-plain > .g-column,#bk2055.b-both_diff > .column,#bk2055.b-both_diff > .g-column,#bk2055.b-headlines > .column,#bk2055.b-headlines > .g-column,#bk2055.b-album > .column,#bk2055.b-album > .g-column,#bk2055.b-tab > .column,#bk2055.b-tab > .g-column,#bk2055.b-accordion > .column,#bk2055.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2056.b-plain > .column,#bk2056.b-plain > .g-column,#bk2056.b-both_diff > .column,#bk2056.b-both_diff > .g-column,#bk2056.b-headlines > .column,#bk2056.b-headlines > .g-column,#bk2056.b-album > .column,#bk2056.b-album > .g-column,#bk2056.b-tab > .column,#bk2056.b-tab > .g-column,#bk2056.b-accordion > .column,#bk2056.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2057.b-plain > .column,#bk2057.b-plain > .g-column,#bk2057.b-both_diff > .column,#bk2057.b-both_diff > .g-column,#bk2057.b-headlines > .column,#bk2057.b-headlines > .g-column,#bk2057.b-album > .column,#bk2057.b-album > .g-column,#bk2057.b-tab > .column,#bk2057.b-tab > .g-column,#bk2057.b-accordion > .column,#bk2057.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2057 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2676 { background-image:none; }
		#bk2676.b-plain > .column,#bk2676.b-plain > .g-column,#bk2676.b-both_diff > .column,#bk2676.b-both_diff > .g-column,#bk2676.b-headlines > .column,#bk2676.b-headlines > .g-column,#bk2676.b-album > .column,#bk2676.b-album > .g-column,#bk2676.b-tab > .column,#bk2676.b-tab > .g-column,#bk2676.b-accordion > .column,#bk2676.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2058.b-plain > .column,#bk2058.b-plain > .g-column,#bk2058.b-both_diff > .column,#bk2058.b-both_diff > .g-column,#bk2058.b-headlines > .column,#bk2058.b-headlines > .g-column,#bk2058.b-album > .column,#bk2058.b-album > .g-column,#bk2058.b-tab > .column,#bk2058.b-tab > .g-column,#bk2058.b-accordion > .column,#bk2058.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2058 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2060.b-plain > .column,#bk2060.b-plain > .g-column,#bk2060.b-both_diff > .column,#bk2060.b-both_diff > .g-column,#bk2060.b-headlines > .column,#bk2060.b-headlines > .g-column,#bk2060.b-album > .column,#bk2060.b-album > .g-column,#bk2060.b-tab > .column,#bk2060.b-tab > .g-column,#bk2060.b-accordion > .column,#bk2060.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2060 > div { padding: 15px; }
		#bk2061.b-plain > .column,#bk2061.b-plain > .g-column,#bk2061.b-both_diff > .column,#bk2061.b-both_diff > .g-column,#bk2061.b-headlines > .column,#bk2061.b-headlines > .g-column,#bk2061.b-album > .column,#bk2061.b-album > .g-column,#bk2061.b-tab > .column,#bk2061.b-tab > .g-column,#bk2061.b-accordion > .column,#bk2061.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2061 > div { padding: 15px; }
		#bk2690.b-plain > .column,#bk2690.b-plain > .g-column,#bk2690.b-both_diff > .column,#bk2690.b-both_diff > .g-column,#bk2690.b-headlines > .column,#bk2690.b-headlines > .g-column,#bk2690.b-album > .column,#bk2690.b-album > .g-column,#bk2690.b-tab > .column,#bk2690.b-tab > .g-column,#bk2690.b-accordion > .column,#bk2690.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2690 > div { padding: 15px; }
		#bk2063.b-plain > .column,#bk2063.b-plain > .g-column,#bk2063.b-both_diff > .column,#bk2063.b-both_diff > .g-column,#bk2063.b-headlines > .column,#bk2063.b-headlines > .g-column,#bk2063.b-album > .column,#bk2063.b-album > .g-column,#bk2063.b-tab > .column,#bk2063.b-tab > .g-column,#bk2063.b-accordion > .column,#bk2063.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2063 > div { padding: 15px; }
	}


#imgsrc3388_1{width:72px;}
#imgsrc3386_1{width:72px;}
#imgsrc2164_1{width:250px;}
#imgsrc2174_1{width:72px;}
#imgsrc2161_1{width:250px;}
#imgsrc2172_1{width:72px;}


@media (max-width: 641px) {
	#imgsrc3388_1{width:25px;}
	#imgsrc3386_1{width:25px;}
	#imgsrc2164_1{width:100px;}
	#imgsrc2174_1{width:25px;}
	#imgsrc2161_1{width:100px;}
	#imgsrc2172_1{width:25px;}
}
